
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Javascript todo</title>
</head>
<body>
    
    <h1>Todo list</h1>

    <input id="new-todo-title" type="text" placeholder="What do you want" />
    <button id="btn-add-todo">Add</button>
    
    <!--  Unordered list -->
    <ul id = "todo-list">

    </ul>
    <script src="index.js" type="module"></script>
</body>
</html>